footer {
	display: block;
	height: 0;
	z-index: 1;
}
.footer{
  width: 100%;
  margin: auto;
  display: block;
  /*display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;*/
  padding: 40px 0 20px;
  background: #05acee;
}
.footer.menu {
	position: absolute;
	top: 150px;
}
  .footer__top {
    max-width: 1280px;
    margin: 0 auto;
    margin-bottom: 50px; 
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    /*flex-direction:column;
    flex-wrap: wrap;*/
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    align-content: space-between;
     /*letter-spacing: 0.16px;
   max-height: 650px;*/
  }
  .footer__column{
    column-width: 160px;
    column-gap: 2vw;
    column-fill: balance;
    column-count: 4;
    width: 100%;
    vertical-align:top;
}
    @media screen and (max-width: 480px) {
      .footer__top {
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; } }

.footer__menu {
  /*max-width: 170px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  font-family: var(--fira-font);*/
   max-width: 280px;
  min-width: 160px;  
  display: block;
  -webkit-column-break-inside: avoid;
  break-inside: avoid;
  column-span: none;
  vertical-align: top;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  margin-bottom: 15px;
  margin-right: 15px;
}

  .footer__menu li {
    margin-bottom: 15px;
  }
    .footer__menu  a:hover {
    text-decoration: underline !important;
  }
  /* @media screen and (max-width: 1200px) {
    .footer__menu:nth-child(7) {
      display: none; } }
  @media screen and (max-width: 992px) {
    .footer__menu:nth-child(6) {
      display: none; } }
  @media screen and (max-width: 992px) {
    .footer__menu:nth-child(5) {
      display: none; } }
  @media screen and (max-width: 768px) {
    .footer__menu:nth-child(4) {
      display: none; } }
  @media screen and (max-width: 768px) {
    .footer__menu:nth-child(3) {
      display: none; } }
  @media screen and (max-width: 480px) {
    .footer__menu:nth-child(2) {
      display: none; } }
  @media screen and (max-width: 480px) {
    .footer__menu:nth-child(1) {
      display: none; } } */

.footer__menu_title {
	margin-bottom: 15px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-family: Roboto, sans-serif;
}

.footer__menu_list {
	margin: 20px 0 30px; 
	padding: 0; 
	list-style-type: none;
}

.footer__menu_social, .contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }

.footer__menu__contacts {
  text-align: right;
  max-width: 310px;
  /*align-self: stretch;
  flex-basis: 650px;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: -moz-box;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  /*break-before: column;*/
 }
@media screen and (max-width: 992px) {
	.footer__menu__contacts {
		display:block;
		break-before: auto;
	}
	.footer__menu:nth-last-child(2) {
		margin-bottom: 50px;
	}
}
.footer__menu_social {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end; }
  .footer__menu_social a {
    display: inline-block;
    font-size: 34px;
    color: #fff; }
  .footer__menu_social a + a {
    margin-left: 8px; }

.footer__menu_tel {
  display: inline-block;
  margin: 0;
  color: #ffffff;
}
.footer__menu_tel a {
    display: block;
    font-family: Roboto, sans-serif;
    font-size: 24px;
    font-weight: 500;
	white-space: nowrap;
}

@media screen and (max-width: 992px) {
	.footer__menu_tel a { 
		font-size: 20px;
		
	}	
}

  .footer__menu_tel a:hover {
    text-decoration: none !important;
  }
  .footer__menu_tel span {
    display: block;
    font-family:Roboto, sans-serif;
    font-size: 20px;
    font-weight: 500; }

.contacts {
	text-align: right;
	color: #fff;
	font-size: 16px;  
	font-weight: 400;
	list-style-type: none;
	padding: 0;
	margin: 30px 0 20px;
}
.contacts li {
	margin-bottom: 10px;	
}
.contacts li::last-child {
	margin-bottom: 0;
}

.footer__bottom {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  color: #fff;
  font-family: "Fira Sans", sans-serif;
  font-size: 10px;
  font-weight: 400; }
.footer a:hover {
	color:unset;
	text-decoration:usnet;
}


#float-buttons {
	background-color: #05acee;
	color: white;
	z-index: 100;
	position: fixed;
	bottom: 32px;
	right: 0;
	/*border-color: #05acee;
	border-style: solid none solid solid;*/
	font-size: 20px;
	text-align: center;
	opacity: 0.75;
	display: none;
}
#float-buttons:hover{
	opacity: 1;
}
#float-buttons a{
	display: block;
	padding: 5px 25px 5px 5px;
}
#float-buttons a:hover {
	text-decoration: unset;
	color:unset;
}
#float-buttons .print {
	border-left: 1px solid #05acee;
    border-bottom: 1px solid #05acee;
}

#float-buttons .print, #float-buttons .print:hover {
	background-color: white;
	color:  #05acee;
}

@media screen and (max-width: 992px) {
	#float-buttons .print { 
		display: none;		
	}	
}

#burgerMenu  {
	padding: 0 !important;
}
#burgerMenu .modal-header {
	border-bottom: none;
}
#burgerMenu .modal-dialog{
	width: 100%;
	padding: 0;
	margin: 0;
}
#burgerMenu .modal-content {
  width: 100%;
  margin: auto;
  background: #05acee;
  border: none;
  border-radius: unset;
}
#burgerMenu .close-burgerMenu {
	position: absolute;
	font-size: 36px;
	top: 0;
	right: 0;
	width: auto;
	z-index: 1;
	margin: 10px;
	color: white;
}
#burgerMenu  .close {
	color: white;
	opacity: 1;
}
#burgerMenu .section {
	padding: 50px 0;
}
#burgerMenu .container-fluid, .footer .container,  .footer .container-fluid {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;

}

#btn-close-modal {
               width:100%;
               text-align: right;
               cursor:pointer;
               color:#fff;
           }


.closebt {
               -webkit-transition: all 0.2s;
               -moz-transition: all 0.2s;
               -ms-transition: all 0.2s;
               -o-transition: all 0.2s;
               transition: all 0.2s;
               cursor: pointer;
               color:#000;
             }


#closebt-container {
    position: relative;
    width: 100%;
    text-align: right;
    margin-top: 40px;
    padding-right: 50px;
   }

#animatedModal {
  background-color: #05acee !important;
  color:#fff;
  line-height: 30px;

}
.menu__modal {
  display: flex;
  flex-direction: row;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  flex-wrap: wrap;
  align-items: flex-start;
}